[HEADER]
VERSION=3
CAMERA_COUNT=20
SET_NAME=TV-Cam by ACF

[CAMERA_0]
NAME=TV-S/F 00
POSITION=-0.716807 ,3.82265 ,7.83841
FORWARD=-0.957191 ,-0.100377 ,-0.271501
UP=-0.0965667 ,0.994948 ,-0.0273909
MIN_FOV=36
MAX_FOV=36
IN_POINT=0.961188
OUT_POINT=0.0644617
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=TV-Cam 01
POSITION=407.788 ,7.08421 ,-2.2324
FORWARD=-0.988078 ,-0.116283 ,-0.10107
UP=-0.115679 ,0.993215 ,-0.0118343
MIN_FOV=26
MAX_FOV=26
IN_POINT=0.0647992
OUT_POINT=0.107661
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=TV-Cam 02
POSITION=620.827 ,8.07378 ,-83.9166
FORWARD=-0.996294 ,-0.017715 ,0.0843121
UP=-0.0176501 ,0.999841 ,0.00149251
MIN_FOV=16
MAX_FOV=16
IN_POINT=0.107999
OUT_POINT=0.16166
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=TV-Cam 03
POSITION=455.778 ,2.42732 ,106.552
FORWARD=0.872502 ,0.020784 ,-0.488208
UP=-0.0181387 ,0.999784 ,0.0101502
MIN_FOV=24
MAX_FOV=24
IN_POINT=0.161998
OUT_POINT=0.21566
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=TV-Cam 04
POSITION=381.478 ,4.20887 ,401.044
FORWARD=0.080607 ,-0.0488594 ,-0.995571
UP=0.00394421 ,0.998806 ,-0.0486999
MIN_FOV=24
MAX_FOV=24
IN_POINT=0.215997
OUT_POINT=0.280459
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=TV-Cam 05
POSITION=233.377 ,8.88 ,520.375
FORWARD=0.952169 ,0.0367821 ,-0.303436
UP=-0.0350454 ,0.999323 ,0.0111675
MIN_FOV=36
MAX_FOV=36
IN_POINT=0.280796
OUT_POINT=0.302059
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=TV-Cam Fixed 06
POSITION=215.996 ,6.12681 ,577.142
FORWARD=-0.572993 ,-0.0155439 ,0.819447
UP=-0.008908 ,0.99988 ,0.012738
MIN_FOV=16
MAX_FOV=16
IN_POINT=0.302396
OUT_POINT=0.334458
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_7]
NAME=TV-Cam Fixed 07
POSITION=60.1152 ,5.30046 ,725.086
FORWARD=0.776434 ,-0.00354497 ,-0.630244
UP=0.00275284 ,0.999993 ,-0.00223351
MIN_FOV=44
MAX_FOV=44
IN_POINT=0.334796
OUT_POINT=0.399258
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_8]
NAME=TV-Cam 08
POSITION=177.671 ,9.1599 ,400.953
FORWARD=-0.957033 ,-0.0120442 ,-0.289844
UP=-0.0115271 ,0.999928 ,-0.00349169
MIN_FOV=36
MAX_FOV=36
IN_POINT=0.399595
OUT_POINT=0.442457
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=TV-Cam 09
POSITION=15.7382 ,7.41756 ,394.504
FORWARD=0.999122 ,0.0231184 ,-0.0357959
UP=-0.0231056 ,0.999732 ,0.000828184
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.442794
OUT_POINT=0.474857
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=TV-Cam 10
POSITION=-26.2296 ,6.4608 ,236.672
FORWARD=0.270894 ,0.0321166 ,0.96211
UP=-0.00870517 ,0.999483 ,-0.0309158
MIN_FOV=28
MAX_FOV=28
IN_POINT=0.475194
OUT_POINT=0.518056
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_11]
NAME=TV-Cam Fixed 11
POSITION=-226.15 ,6.20892 ,325.977
FORWARD=0.953552 ,0.0264523 ,-0.300203
UP=-0.0252317 ,0.999652 ,0.00794389
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.518394
OUT_POINT=0.550456
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_12]
NAME=TV-Cam 12
POSITION=-350.599 ,10.5494 ,377.621
FORWARD=0.929032 ,-0.0596768 ,-0.365286
UP=0.0555407 ,0.998219 ,-0.0218368
MIN_FOV=34
MAX_FOV=34
IN_POINT=0.550793
OUT_POINT=0.593655
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_13]
NAME=TV-Cam 13
POSITION=-230.703 ,3.73603 ,526.562
FORWARD=-0.0574427 ,-0.0325399 ,-0.997866
UP=-0.00186958 ,0.999468 ,-0.0324869
MIN_FOV=50
MAX_FOV=50
IN_POINT=0.593993
OUT_POINT=0.626055
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_14]
NAME=TV-Cam Fixed 14
POSITION=-314.889 ,2.80108 ,568.874
FORWARD=-0.911663 ,-0.0924112 ,0.400558
UP=-0.0846109 ,0.995722 ,0.0371752
MIN_FOV=24
MAX_FOV=24
IN_POINT=0.626392
OUT_POINT=0.680054
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_15]
NAME=TV-Cam 15
POSITION=-672.566 ,-0.663249 ,693.432
FORWARD=0.997734 ,0.0207879 ,-0.0646381
UP=-0.0207449 ,0.999782 ,0.00134427
MIN_FOV=34
MAX_FOV=34
IN_POINT=0.680391
OUT_POINT=0.734053
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_16]
NAME=TV-Cam Fixed 16
POSITION=-741.256 ,-0.436485 ,544.24
FORWARD=0.310235 ,-0.0856064 ,0.946855
UP=0.0266555 ,0.996329 ,0.0813561
MIN_FOV=54
MAX_FOV=54
IN_POINT=0.734391
OUT_POINT=0.755653
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_17]
NAME=TV-Cam Fixed 17
POSITION=-585.521 ,14.6029 ,411.867
FORWARD=-0.898522 ,-0.397122 ,0.187214
UP=-0.388796 ,0.91777 ,0.0810076
MIN_FOV=54
MAX_FOV=54
IN_POINT=0.755991
OUT_POINT=0.809652
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_18]
NAME=TV-Cam 18
POSITION=-587.472 ,-0.748541 ,268.535
FORWARD=-0.66475 ,-0.0148777 ,0.747003
UP=-0.00989145 ,0.999887 ,0.0111143
MIN_FOV=28
MAX_FOV=28
IN_POINT=0.80999
OUT_POINT=0.863652
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_19]
NAME=TV-Cam 19
POSITION=-451.705 ,1.9161 ,6.16877
FORWARD=-0.581034 ,-0.0245416 ,0.813577
UP=-0.0142645 ,0.9997 ,0.0199725
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.863989
OUT_POINT=0.96085
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

